langcode: en
status: true
dependencies: {  }
name: 3_2_1920x1280
label: '3:2 (1920x1280)'
effects:
  b6bd981c-7d8b-44d7-8cbe-1aee86c5596f:
    uuid: b6bd981c-7d8b-44d7-8cbe-1aee86c5596f
    id: image_scale_and_crop
    weight: 1
    data:
      width: 1920
      height: 1280
      anchor: center-center
  6116678a-e9a4-4848-a8c5-423e77ecc6ea:
    uuid: 6116678a-e9a4-4848-a8c5-423e77ecc6ea
    id: image_convert
    weight: 2
    data:
      extension: webp
